1. Account API
Hatif
  • Account API
    • Service Login
      POST
  • Channels API
    • Get Channels
      GET
  • Whatsapp API
    • Send Text
      POST
    • Send Template
      POST
  • Contact
    • Set Property Value on Contact
      PUT
    • Search Contacts [Complex]
      POST
    • Delete Property Value on Contact
      DELETE
    • Create Contact
      POST
    • Update Contact
      PUT
    • Get Contacts
      GET
    • Get Contact By Id
      GET
    • Delete Contact
      DELETE
    • Create Bulk Contacts vCards
      POST
    • Create Contact
      POST
    • Get Contacts Search
      POST
    • Contacts History
      GET
  • Contact Properties
    • List Contact Properties
      GET
    • Delete Contact Property
      DELETE
    • Update Contact Property
      PUT
    • Create Contact Property
      POST
    • Contact Properties Statistics
      GET
  • Support API
    • Upload Audio File
      POST
  • Outbound IVR API
    • Create Outbound IVR
      POST
  • Workspace API
    • Get Workspace Users
  • Conversations API
    • Get Conversation Timeline
    • List Conversations
    • Create Conversation
    • Assign Conversation
    • Get Conversation
  • Tags API
    • Create Tag
    • Delete Tag
    • Update Tag
    • List Tags
  • Call Webhook
  • WhatsApp Message Webhook
  • Schemas
    • Call Webhook
    • WhatsApp Message Webhook
    • ConversationDto
    • CreateTagDto
    • ChannelConversationDto
    • UpdateTagDto
    • TagDto
    • ConversationTimelineDto
    • PagedResultOfTagDto
    • AiSummaryDto
    • ReplyInfoDto
    • InternalThreadDto
    • LocationMessageDto
    • AssignationInfoDto
    • PagedResultOfConversationDto
    • PagedResultOfConversationTimelineDto
  1. Account API

Service Login

POST
/connect/token

Request

Body Params application/x-www-form-urlencoded

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.voxa.sa/connect/token' \
--data-urlencode 'client_id=' \
--data-urlencode 'client_secret=' \
--data-urlencode 'grant_type=client_credentials' \
--data-urlencode 'scope=VoxaAPI'
Response Response Example
{}
Modified at 2025-11-25 22:49:40
Next
Get Channels
Built with